body {
    font-family: Monaco, monospace;
    background-color: #000;
    color:white;
    text-align: center;
}

#buttonContainer {
    z-index: 10;
    margin: auto;
    position: absolute;
    bottom: 2em;
    right: 0;
    left: 0;
}

.overlay {
    position: absolute;
    right: 1em;
    bottom: 1em;
}

button {
    background-color: #6200ee;
    color: white;
    border: none;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 4px;
    font-family: Monaco, monospace;
}